body{margin:0;padding:16px 0px 0px 0px;background:url(images/bg-body.jpg) repeat-x;font-family:Helvetica, Arial, sans-serif;font-size:12px;color:#555;line-height:160%;}

.current_page_item{background:#1B1464 !important;color:#fff;}

.current_page_item a{color:#fff !important;}

.current_page_item a:hover{background:#1B1464 !important;color:#fff !important;}

#wrapper{width:923px;margin:0 auto;background:url(images/bg-wrapper.jpg) repeat-y;}

#header{height:121px;background:url(images/bg2-header.jpg);}

#slideshow{height:270px;margin:0px 0px 21px 0px;}

#content{background:url(images/bg-wrapper.jpg) repeat-y;}

#left{width:301px;padding:0px 0px 0px 32px;float:left;}

#left ul{padding:0 5px 0 0;}

#left ul li{color:#1B1464;border-bottom:1px solid #D7D7D7;list-style:none;text-transform:uppercase;}

#left ul li a{display:block;font-weight:bold;padding:7px;}

#left ul li a:hover{background:#CACACA;color:#1B1464;}

#right{padding:0px 40px 0px 15px;float:left;width:535px;}

#awards{height:21px;background:url(images/bg-awards.jpg) no-repeat;margin:15px 0 15px 0;}

#footer{height:38px;background:url(images/bg-footer.jpg) no-repeat;}

.clr{clear:both;}

a:link{color:#1B1464;text-decoration:none;}

a:active{color:#1B1464;text-decoration:none;}

a:visited{color:#1B1464;text-decoration:none;}

a:hover{color:#1B1464;text-decoration:none;}

td{font-weight:bold;}

td.menu{background:#FFF;padding:7px 0px 7px 7px;color:#1B1464;border-bottom:1px solid #D7D7D7;}

td.menuselected{background:#1B1464;padding:7px 0px 7px 7px;color:#FFF;border-bottom:1px solid #D7D7D7;}

td.menu:hover{background:#CACACA;padding:7px 0px 7px 7px;color:#1B1464;border-bottom:1px solid #D9D9D9;}

td.menuselected a{color:#FFF;}

td.menu a{color:#1B1464;}

table{padding-bottom:30px;}

.floatright{float:right;padding:5px 0px 10px 10px;}

.floatleft{float:left;padding:0px 10px 10px 0px;}

#lightbox{position:absolute;left:0;width:100%;z-index:100;text-align:center;line-height:0;}

#lightbox img{width:auto;height:auto;}

#lightbox a img{border:none;}

#outerImageContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}

#imageContainer{padding:10px;}

#loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}

#hoverNav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}

#imageContainer>#hoverNav{left:0;}

#hoverNav a{outline:none;}

#prevLink, #nextLink{width:49%;height:100%;background-image:url(data:image/gif;base64,AAAA);display:block;}

#prevLink{left:0;float:left;background:url(images/prevlabel.gif) left 15% no-repeat;}

#nextLink{right:0;float:right;background:url(images/nextlabel.gif) right 15% no-repeat;}

#prevLink:hover, #prevLink:visited:hover{background:url(images/prevlabel.gif) left 15% no-repeat;}

#nextLink:hover, #nextLink:visited:hover{background:url(images/nextlabel.gif) right 15% no-repeat;}

#imageDataContainer{font:10px Verdana, Helvetica, sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;}

#imageData{padding:0 10px;color:#666;}

#imageData #imageDetails{width:70%;float:left;text-align:left;}

#imageData #caption{font-weight:bold;}

#imageData #numberDisplay{display:block;clear:left;padding-bottom:1.0em;}

#imageData #bottomNavClose{width:66px;float:right;padding-bottom:0.7em;outline:none;}

#overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000;}

img{border:0;}

.underline{text-decoration:underline;}

#content #right iframe { width:100%!important; border:0px; }

.navigate { display:none; }

.wpcf7 .wpcf7-form .wpcf7-form-control-wrap { display:block; }

#form1 input, #form1 select, #form1 textarea  { border: 1px solid #ccc; display: block; width: 100%; padding: 6px 12px; box-sizing: border-box; margin-top:5px; }

#form1 p {  }

#form1 textarea  { height:120px; resize:vertical; }

#form1 input[type=submit] { width:auto; background: #1B1464; padding: 6px 12px;  border: 0; color: #fff; cursor: pointer; }

#form1 .error, #form1 #err { color:red; }

.alert.alert-danger { color:red; }

.alert.alert-success { color:green; }



#left .widget.widget_nav_menu .widgettitle { display:none; }

.fixed1 { position:relative; }

/*.fixed1 #left #text-3 { position:fixed; top:0px; }*/

.fixed1 #right { /*margin-left:330px;*/ }

.fixed1 #text-2 .leftsideimg1 { width:100%; }

.fixed1 #text-2 .leftsideimg2 { max-height:360px; width:100%; }

.fixed1.nikgov #left #text-2 { top: inherit;  bottom: 210px; }

#left .widget_archive li a { display:inline-block; }
#left .widget_categories li a { display:inline-block; }


.pagination { margin: 0; padding: 0; text-align: center; list-style-type: none; }
.pagination .pagin-li { display: inline-block; vertical-align: top; padding: 0px; }

#searchform input#s { padding: 0px 6px; height: 25px; vertical-align: top; line-height: normal; border: 1px solid #aaa; margin-bottom:5px; max-width:175px; }
#searchform br { display:none; }
#searchform input#searchsubmit { background: #1B1464;  padding: 6px 12px; border: 0; color: #fff; cursor: pointer;
    display: inline-block; height: 27px; vertical-align: top; }
#right .entry-header .main_heading { margin:0px 0px 10px 0px; }
#right .media.item .media-body h3 { margin-top:0px; }
#right h1 { margin-top:0px; }
#right h2 { margin-top:0px; }
#right h3 { margin-top:0px; }
.pagination .pagin-li.active a { display: block; padding: 0px 5px; margin: 0px 5px; background: #1B1464;
    color: #fff; }

@media only screen and (max-width:1199px) {

	

}



@media only screen and (max-width:990px) {

* {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

*:before, *:after {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

img { max-width:100%;  }

#wrapper { width: 98%; padding: 0; background-size: 100% 100%; }	

#header { width:100%; background-size:100% 100%!important; }

#slideshow { width:100%!important; height:195px; }

#slideshow #bannerdv { width:100%!important; }

#slideshow #bannerdv table td { width:100%!important; vertical-align: top !important; }

#slideshow > div { width:100%!important;  }

#content { background-size: 100% 100%; position: relative; z-index: 99; }

#left { width: 30%; padding-left:20px; }

#right { width: 70%; padding-right:20px; }

#awards, #footer { background-size: 100% 100%; }



.fixed #left #text-2 { max-width:27%; }

.fixed #left #text-2 img { width:100%; }

.fixed #right { margin-left: 230px; }





}



@media only screen and (max-width:767px) {

#header { background: url(images/bg2-header-bg-sm.jpg); height:69px; margin-bottom:4px; }

#left { width: 100%; padding: 0 15px; }

#left ul { margin:0px; }

#left img, #right img { /*width:100%;*/ float: none; padding: 0px 0px 10px 0px; margin:0 auto; display:block; height:auto; }

#right { width: 100%; padding: 0px 15px;  }

#slideshow { height:170px; }

#left ul { padding: 0 0px 20px 0; }

.navigate {width:100%;margin: 0px auto;display: block;float: none;font-size: 18px;color: #fff!important;background:#1B1464;text-decoration: none;font-weight: 400;line-height: 30px; padding:0px; margin-bottom:10px; }

.navigate span {margin: 0 10px;float: none;display: block;background: url(images/nav_slot.png) right center no-repeat; }

#menu {position: relative; width:100%;height: auto; display: none; margin:0px; padding:0px; }



.fixed #right { margin:0px!important; }

.fixed #left #text-2 { max-width:100%!important; position:relative!important; top:inherit!important; }

#nav_menu-2 { display:none; }

/*#wrapper #content #left #text-3 { position: relative !important; bottom: inherit !important; }*/




}

@media only screen and (max-width:550px) {

#slideshow { height:130px; }

.g-recaptcha { transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0; }

}

@media only screen and (max-width:479px) {

#slideshow { height:95px; }

}



